NOTEPAD(1)

NAME
notepad - Wine text editor

SYNOPSIS
notepad [textfile]

DESCRIPTION
notepad is the Wine text editor, designed to be compatible with its Microsoft Windows counterpart. It supports ANSI, UTF-8 and UTF-16 files, and can read (but not write) files with Unix line endings.

SEE ALSO
wine(1)